{
  "name": "examenproject",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "api": "json-server --watch ./data/parsed.json"
  },
  "dependencies": {
    "@emotion/react": "^11.10.4",
    "@hookstate/core": "^4.0.0-rc21",
    "@hookstate/localstored": "^4.0.0-rc21",
    "@mantine/carousel": "^5.5.5",
    "@mantine/core": "^5.5.5",
    "@mantine/form": "^5.5.5",
    "@mantine/hooks": "^5.5.5",
    "@tabler/icons": "^1.104.0",
    "axios": "^1.1.2",
    "embla-carousel-react": "^7.0.3",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "react-router-dom": "^6.4.2",
    "swr": "^1.3.0"
  },
  "devDependencies": {
    "@types/react": "^18.0.0",
    "@types/react-dom": "^18.0.0",
    "@vitejs/plugin-react": "^1.3.0",
    "json-server": "^0.17.0",
    "typescript": "^4.6.3",
    "vite": "^2.9.15"
  }
}